<div class="row">
  <div class="col-lg-6">
    <div class="text-center"> <p class="text-primary"> <h3>Treinamento</h3></p> </div>
    <div class="form-group">
      <label> Equipamento: <%= @training_client.training.equipament.name %></label>
    </div>
    <div class="form-group">
      <label> Exercício: <%= @training_client.training.exercise.name %></label>
    </div>
    <div class="form-group">
      <label> Tipo de músculo: <%= @training_client.training.muscle_type.name %></label>
    </div>
    <div class="form-group">
      <label> Série: <%= @training_client.training.number.number %></label>
    </div>
    <div class="form-group">
      <label> Repetição: <%= @training_client.training.repetition.number %></label>
    </div>
    <div class="form-group">
      <label> Grupo: <%= @training_client.group %></label>
    </div>
    <div class="form-group">
      <label> Turno: <%= @training_client.turn %></label>
    </div>
    <div class="form-group">
      <label> Observações: <%= @training_client.training.how_make %></label>
    </div>
  </div>

  <%= link_to 'Edit', edit_training_client_path(@training_client) %> |
  <%= link_to 'Back', training_clients_path %>

</div>
